Subject: New Reply Received - Request for Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:22:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Request for Refund  Ticket comment <div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 15, 2021 at 1:22 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 15, 2021 at 1:22 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 15, 2021 at 1:22 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 15, 2021 at 1:22 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 15, 2021 at 1:22 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<span style="color:rgb(80,0,80)"> I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  </span>  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Apr 13, 2021 at 12:36 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">  I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Apr 13, 2021 at 12:36 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">  I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.  <br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Apr 13, 2021 at 12:36 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">I filed a complaint more than a week ago. I am taking regular follow-ups and my issue is still not resolved. I am highly disappointed with the level of services and the manner by which issue is being handled. Due to this, I am compelled to escalate the matter to higher authorities.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Apr 13, 2021 at 10:37 AM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Talha Shakeel Khan</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 12 Apr 2021 at 2:57 PM<br>Subject: Re: [#2349631] - Request for Refund<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 12, 2021 at 2:57 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 12, 2021 at 2:57 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 12, 2021 at 2:57 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 12, 2021 at 2:56 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Apr 11, 2021 at 12:24 PM Talha Shakeel Khan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="auto">This is to remind the team that it has been more than a week since I reported my issue. Kindly refund my money SR 329 at the earliest.</div>
<div dir="auto"><br></div>
<div>Thanks</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 6 Apr 2021 at 7:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Talha,<br><br>Thanks for your prompt response.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349631